.product-jump { line-height: 1.5; display: block; padding: 10px 0; width: 250px; height: 50px; text-align: center; border: 1px solid #ccc; float: left; margin: 0 10px 10px 0; }
.product-jump:hover { text-decoration: none; background: #eee; }
.product-jump .product-title { display: block; font-size: 16px; color: #333;}
.h3naslov{
	 background-color: white; 	

}

.product-group.group{
    width: 700px;
    float: left;
}

.masini{
	width:550px;
	margin-left: 50px;
}
.masini h1 {
font-size: 28px;
margin: -0px 0;
background-color: #ffd428;
color: #fff;
padding-left: 15px;
}

.slika{
	width: 200px;
	height: 200px;
	position: absolute;
}